{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger.processOptions(Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger.processOptions(Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V": 1
  }
}